<?php

namespace App\Http\Requests\admin;

use Illuminate\Foundation\Http\FormRequest;

class UpdateVersionStore extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'code' => 'required',
            'number' => 'required',
            'log' => 'required',
            'force_update' => 'nullable', 
            'type' => 'required'
        ];
    }
}
